Subject: bug#5765: Strange things happens with C-v in read-file-name

From: Chong Yidong <[email-masked]>
Date: Wed, 24 Mar 2010 16:44:55 -0400

Lennart Borgman <[email-masked]> writes:

>> Please bisect your customizations to find the minimally reproducible
>> test case.
>
> I have not been able to do that. However I know that I get the same
> problem with for example
>
>   M-: (completing-read "my prompt: " '("a" "b"))
>
> I can't find any involved variable that looks suspect. Could you maybe
> come up with something to check?

If this is so simple to reproduce with customizations, I don't see why
it should be so difficult to bisect the customizations and find the
problem.  It's far easier than asking others to deduce the bug from
first principles.